spexxy

spexxy spectrum fitting package


Install
pip install spexxy==2.5